/* State and Keywordgroupnames */
"Tags" = "<xml> <img />";
"Strings in Tags" = "\"Attributs entre balises\" 'Valeurs d’attribut'";
"Attributes in Tags" = "Attributs : id classe style";
"Entities" = "&lt; &amp; &#123;";
"Comment" = "<!-- Commentaire -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Déclaration>";
"Escape" = "<?Prologue?>";
"SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";